# field.field.node.event.bwid.yml
langcode: fr
status: true
dependencies:
    config:
        - node.type.event
    module:
        - billetweb
id: node.event.field_bwonline
field_name: field_bwonline
entity_type: node
bundle: event
label: 'Is BilletWeb event online'
description: 'Boolean value : 1 if the event is online.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
    display_summary: true
field_type: boolean